html {
	height: 100%;
	overflow-y: scroll;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #242b30;
	margin: 0px;
	padding: 0px;
	background-color: #1D2B34;
	line-height: 16px;
}
a {
	color: #70767d;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p {
	margin: 0px;
	padding: 0px;
}
.clearboth {
	clear: both;
}

#main {
	margin: auto;
	width: 941px;
	border-right: 1px solid #1D2B34;
	border-bottom: 1px solid #1D2B34;
	border-left: 1px solid #1D2B34;
	background-color: #FEF9E4;
}
#left_div {
	float: left;
	width: 179px;
	padding-top: 12px;
	padding-left: 64px;
}
#lowerdivider {
	background-color: #FFF;
	clear: both;
	height: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1D2B34;
}

#footer_div {
	font-size: 9px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #70767D;
	text-align: right;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 5px;
	line-height: 9px;
}

#logo_img {
	margin-bottom: 35px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #660000;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
}
.subhead2 {
	font-weight: bold;
	font-size: 12px;
}
.subhead3 {
	font-weight: bold;
	font-size: 12px;
	color: #5b6a55;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.bolditalic {
	font-style: italic;
	font-weight: bold;
}
.testimonial_div {
	padding-top: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5D5A55;
	padding-bottom: 14px;
}
.smallbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#nav_ul {
	list-style-type: none;
	margin: 17px 0px 14px;
	padding: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #1D2B34;
}
#nav_ul li {
	font-size: 12px;
	padding-top: 11px;
	padding-bottom: 9px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1D2B34;
}
#nav_ul li a {
	color: #1D2B34;
	text-decoration: none;
}
.red {
	color: #9B014C;
}

#nav_ul li a:hover {
	color: #9B014C;
	text-decoration: none;
}
.navat_li{
	color: #9B014C;
}
#centre_div {
	float: left;
	width: 357px;
	padding-top: 37px;
	padding-right: 0px;
	padding-bottom: 37px;
	padding-left: 25px;
}
#wwdcentre_div {
	float: left;
	width: 357px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 37px;
	padding-left: 25px;
}
#pagettl_div {
	font-size: 24px;
	margin-bottom: 5px;
	padding-bottom: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #747472;
}
#wwdpagettl_div {
	font-size: 24px;
	padding-bottom: 11px;
	width: 150px;
	float: left;
	margin-top: 40px;
}
.pagesubttl_div {
	font-size: 16px;
	margin-bottom: 5px;
	padding-bottom: 9px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #747472;
}
.popttl_div {
	font-size: 15px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #747472;
	padding-top: 5px;
}
#right_div1 {
	float: right;
	width: 292px;
	text-align: right;
}
.testimonialdate {
	font-size: 10px;
	font-style: italic;
	color: #5b6a55;
	margin-bottom: 5px;
}
.testimonialname {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 6px;
}
.testslides {
	position: absolute;
	left: 85px;
	top: 216px;
	z-index: 10;
	height: 142px;
	width: 127px;
}
.homeslides1 {
	position: absolute;
	left: 377px;
	top: 54px;
	z-index: 10;
	height: 76px;
	width: 102px;
}
.homeslides2 {
	position: absolute;
	left: 517px;
	top: 355px;
	z-index: 10;
	height: 141px;
	width: 132px;
}
.stylistttl_img {
	margin-left: -10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.formlabels_td {
	font-size: 10px;
	font-weight: bold;
	color: #5b6a55;
	padding-top: 8px;
}
.contact_fld {
	background-color: #FEF9E4;
	height: 20px;
	width: 286px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #747472;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-bottom: 3px;
	font-size: 14px;
}
.contact_fld2 {
	background-color: #FEF9E4;
	height: 100px;
	width: 286px;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-bottom: 3px;
	background-image: url(../images/messagefld_bg.gif);
	background-repeat: repeat;
	font-size: 14px;
	line-height: 31px;
	overflow: auto;
	padding-top: 3px;
	background-position: left 3px;
	margin-left: 0px;
}
.yestext_td {
	font-size: 12px;
	padding-top: 2px;
}
#wwdicons_div {
	float: right;
	width: 200px;
	text-align: right;
}
.wwdsubttl_div {
	font-size: 16px;
	float: left;
	margin-top: 38px;
}
#iconstext {
	text-align: right;
	font-size: 11px;
	color: #5b6a55;
	text-transform: uppercase;
	font-weight: bold;
	clear: both;
}
#wwdmrs_div {
	padding: 14px;
	width: 132px;
	position: absolute;
	left: 50px;
	top: 190px;
	z-index: 10;
	background-color: #FEF9E4;
	text-align: left;
	visibility: hidden;
}
#homepopdiv1 {
	padding: 14px;
	width: 132px;
	position: absolute;
	left: 164px;
	top: 319px;
	z-index: 500;
	background-color: #FEF9E4;
	text-align: left;
	visibility: hidden;
}
#homepopdiv2 {
	padding: 14px;
	width: 132px;
	position: absolute;
	left: 317px;
	top: 168px;
	z-index: 500;
	background-color: #FEF9E4;
	text-align: left;
	visibility: hidden;
}
#homepopdiv3 {
	padding: 14px;
	width: 132px;
	position: absolute;
	left: 377px;
	top: 352px;
	z-index: 500;
	background-color: #FEF9E4;
	text-align: left;
	visibility: hidden;
}
#wwdmr_div {
	padding: 14px;
	width: 132px;
	position: absolute;
	left: 100px;
	top: 400px;
	z-index: 10;
	background-color: #FEF9E4;
	text-align: left;
	visibility: hidden;
}
#wwdtext_div {
	height: 400px;
	overflow: hidden;
	padding-right: 10px;
}
#testtext_div {
	height: 500px;
	overflow: hidden;
	padding-right: 10px;
}
.circleright {
	position: absolute;
	z-index: 20;
	left: 138px;
	top: 10px;
	height: 14px;
	width: 14px;
}
.closeright {
	position: absolute;
	left: 132px;
	top: -13px;
	z-index: 10;
}
.closeleft {
	position: absolute;
	z-index: 550;
	left: -12px;
	top: -12px;
}
.circleleft {
	position: absolute;
	z-index: 20;
	left: -20px;
	top: 10px;
	height: 14px;
	width: 14px;
}

#scrollbar_div {
	position: absolute;
	z-index: 120;
	height: 230px;
	width: 21px;
	left: 350px;
	top: 130px;
}
#scrollknob_div {
	position: absolute;
	z-index: 121;
	height: 19px;
	width: 23px;
	left: -2px;
	top: 0px;
	cursor: pointer;
}
.dragme{
	position:relative;
}
#prevbut_div {
	position: absolute;
	left: 7px;
	top: 170px;
	height: 13px;
	width: 15px;
	float: left;
	z-index: 1000;
	cursor:pointer;
}
#nextbut_div {
	position: absolute;
	left: 30px;
	top: 170px;
	height: 13px;
	width: 14px;
	float: right;
	z-index: 1000;
	cursor:pointer;
}
#slidearea_div {
	height: 185px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #747472;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #747472;
	padding-top: 5px;
}
#slides_div {
	visibility: visible;
}
#slides_div ul {
	margin: 0px;
	padding: 0px;
}
#homeright_div {
	float: left;
	width:698px;
}
#homeglow1_div {
	position: absolute;
	left: 22px;
	top: 22px;
	z-index: 10;
	width: 194px;
	text-align: center;
	padding-top: 20px;
}
#homeglow2_div {
	position: absolute;
	left: 180px;
	top: 110px;
	z-index: 10;
	width: 194px;
	text-align: center;
	padding-top: 20px;
}
#homeglow3_div {
	position: absolute;
	left: 330px;
	top: 10px;
	z-index: 10;
	width: 194px;
	text-align: center;
	padding-top: 20px;
}
#homeglow4_div {
	position: absolute;
	left: 485px;
	top: 75px;
	z-index: 10;
	width: 194px;
	text-align: center;
	padding-top: 20px;
}
#homeglow5_div {
	position: absolute;
	left: 22px;
	top: 250px;
	z-index: 10;
	width: 194px;
	text-align: center;
	padding-top: 20px;
}
#homeglow6_div {
	position: absolute;
	left: 175px;
	top: 320px;
	z-index: 10;
	width: 194px;
	text-align: center;
	padding-top: 20px;
}
#homeglow7_div {
	position: absolute;
	left: 330px;
	top: 230px;
	z-index: 10;
	width: 194px;
	text-align: center;
	padding-top: 20px;
}
#homeglow8_div {
	position: absolute;
	left: 485px;
	top: 320px;
	z-index: 10;
	width: 194px;
	text-align: center;
	padding-top: 20px;
}
#signup_div {
	position: absolute;
	left: 358px;
	top: 466px;
	z-index: 8;
	width: 140px;
}
#leftlinks_div a {
	text-decoration: none;
	color: #242b30;
}
#leftlinks_div a:hover {
	text-decoration: none;
	color: #5b6a55;
}
.homeglow_hover {
	background-image: url(../images/glow.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#motive_div {
	color: #70767D;
	background-color: #1D2B34;
	text-align: right;
	padding: 9px;
	font-size: 10px;
}
.socialmedia_div {
	margin-top: 25px;
}
